/* 400 and down */
@media screen and (max-width:400px) {
	#nav-primary { display:none; }
	#nav-secondary { display:none; }
	#main-navigation {padding:0 15px 0 15px;}
	select#menu-responsive-menu.menu{width:100%;font-size:14px;padding:5px;}
}

/* 400 and up */
@media screen and (min-width:400px) {
	#main-navigation { display:none; }
}